#ifndef __DELAY_H
#define __DELAY_H

#ifdef __cplusplus
extern "C" {
#endif

#include <stdint.h>

void delay_ms(uint16_t nms);
void delay_us(uint32_t nus);

#ifdef __cplusplus
}
#endif

#endif





























